@charset "UTF-8";

.lp_wrap .award .slide0 {
  position: absolute;
  top: 7.8%;
  left: 0%;
  width: 545%;
  display: flex;
}
.lp_wrap .award .slide0 div {
  animation: 12s slide01 linear infinite;
}
.lp_wrap .award .cover {
  position: absolute;
  top: 11%;
  left: 0.6%;
  width: 103.75%;
}
.lp_wrap .award .num {
  position: absolute;
  top: 62.4%;
  left: 3.5%;
  width: 93%;
}
.lp_wrap .award .num.trigger {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(30%);
}
.lp_wrap .award .num.trigger.move {
  opacity: 1;
  transform: translateY(0);
}